/* Brian Dew BD Economics - style.css */

/* General document styling */
html{
	margin: 0 auto;
	max-width: 1080px;
	min-width: 300px;
	}
body{
	left: 0;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	background-color: #fff;
	}

p{font-size: 13px; color: #6a6a6a;}
li{font-size: 12px; color: #6a6a6a;}

h1, h2, h3, h4{font-family: 'Montserrat'; line-height: 1.25;}
hl{margin: 0 0 10px; font-size: 40px;}
h2{margin: 0 0 10px; font-size: 32px;}
h3{margin: 10px 0 10px; font-size: 26px; font-family: 'Lato', sans-serif; font-weight: 900;}
h5{font-size: 15px;}
h4{margin: 35px 0 10px 0; font-size: 16px; font-family: 'Roboto', sans-serif; color: #696969;}
h6{margin: 0 0 0 10px; font-size: 11px; font-style: italic; font-weight: normal; color: #6a6a6a;}
.chart_title{font-family: 'Lato', sans-serif; margin: 10px 0px 0px 15px; padding: 0; font-size: 18px; color: #6a6a6a;}
p.chart_subtitle{font-family: 'Lato', sans-serif; font-weight: 300; margin: 0px 10px 10px 25px; padding:0; font-size: 11px; color: #6a6a6a;}
.pfooter{margin: 0 0 0 0;}
p.overview b{font-size: 14px; color: #1e1e1e;}

.cb_update{font-family: 'Lato', sans-serif; font-weight: bold; color: #6a6a6a;}

/* Styling for links */
a:link{text-decoration: none; color: #C70039;}
a:visited{text-decoration: none; color: #900C3F;}
a:hover{text-decoration: underline; color: #FFC300;}

/* Top Navigation Bar */
nav{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0;
	background-color: #4B4B4B;
	padding: 0 0 0 10px;
	z-index: 999;
	}
.ul_nav{list-style: none; max-width: 1062px; margin: 0 auto; padding: 0 20px 0 0; z-index: 999;}
.ul_nav li:first-child{float: left; }
.ul_nav li{float: right; }
.ul_nav li a, .ul_nav li p{
    display: inline-block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
	font-family: 'Montserrat';
    font-size: 17px;
	}
.nav_main{text-align: center; font-weight: bold; }
.ul_nav li a:hover{background-color: #111; }
.active{background-color: #000000;}
.ul_nav li.icon {display: none;}

/*Style for dropdown links*/
li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	min-width: 220px;
	text-align: left;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #fff;
	/*background: #FF2F2F; */
	color: #000000;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
	position: fixed;
}

/*Make dropdown links vertical*/
li ul li {
	display: inline;
	float: none;
	width: 100%;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	padding: 0 40px 0 0 ;
	display: block;
	margin-left: -40px; 
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/* Top Navigation - Responsive */
@media screen and (max-width:760px) {
	.ul_nav li:not(:first-child) {display: none;}
	.ul_nav li.icon {float: right; display: inline-block;}
	.ul_nav li a {min-width: 0; }
	.ul_nav {width: 100%; background-color: #4B4B4B; }
	.ul_nav.responsive {visibility: visible; overflow: visible;}
	.ul_nav.responsive li.icon {position: absolute; right: 0; top: 0;}
	.ul_nav.responsive li {float: none; display: inline;}
	.ul_nav.responsive li a {display: block; text-align: center; min-width: 0; }
	.ul_nav.responsive li:hover ul {min-width: 100%; padding: 0px 16px 14px;}
	.ul_nav.responsive li:hover ul a {text-align: center; }
	nav{padding: 0;}
}

/* Header styling */
header{
	padding: 25px 0 0 0;
    clear: left;
    text-align: center;
	background-color: #939393;
    color: white;
    
}
header h1{padding: 0 0 12px 0;}
header h2{padding: 20px 0 12px 0;}
header h3{padding: 20px 0 12px 0; color: white; 
	font-family: 'Lato', sans-serif; font-weight: 900; font-size: 36px;}

/* Footer styling */
footer{display: block; margin: 2em 0 0 0; border-top: thin dotted; }
.footer_left{
	width: 49%;
	float: left;
	display: inline;
	font-family: 'Montserrat';
	font-style: italic;
	color: #6a6a6a;
}
.footer_right{
	width: 49%;
	float: right;
	display:inline;
	text-align: right;
}
/* Section formatting */
section{margin: 5px; padding: 0px;}
.article_code{padding-top: 10px;}
.article_code p code {font-weight: bold;}
.article_links{
	padding-top: 5px;
    width: 100%;
	text-align:center;
	}
.article_links a{text-decoration: none;}

/* Cards with Links */
.card, .card_dull {
	width: 250px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	text-align: center;
	margin: 12px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	vertical-align:middle;
	min-height: 180px;
}
.card_dull{
	opacity: 0.5;
}
.card_dull:hover{opacity: 1;}
.card:hover{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
			width: 252px; text-decoration: none;}
.card_head_blue{background-color: #3441de; color: white; padding: 10px; }
.card_head_yellow{background-color: #FFC300; color: white; padding: 10px;}
.card_head_green{background-color: #27AE60; color: white; padding: 10px;}
.card_head_red{background-color: #FF2F2F; color: white; padding: 10px;}
.card_head_orange{background-color: #FF8700; color: white; padding: 10px;}
.card_head_purple{background-color: #721ce7; color: white; padding: 10px;}
.card_head_ltblue{background-color: #1E90FF; color: white; padding: 10px;}
.card_head_black{background-color: 	#000000; color: white; padding: 10px;}
.card_tail{padding: 10px; background-color: white; height: 70px;}

.subfooter{width:100%; text-align: center; font-size: 16px; padding-top:10px;}
.subfooter a {text-decoration: none;}
.subfooter a:hover {font-size: 17px;}


/* Used for the social media buttons */
.button_sm{
    padding: 3px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: white;
    color: #FF2F2F;
    border: none;
}
.button_sm:hover{background-color: #FF2F2F; color: white;}
.footer_right a {text-decoration: none;}

code {text-align: left;}

.plot {
	width:47%;
	display:inline-block;
	vertical-align:middle;
	margin: 4px 13px 10px 13px;
}

.plot h4 {
	font-family: 'Lato', sans-serif; margin: 10px 0px 0px 5px; padding: 0; font-size: 16px; font-weight: 800;
}

.targetplot1 {
	width:98%;
	display:inline-block;
	vertical-align:middle;
	margin: 5px;
}

@media only screen and (max-width: 900px) {
    .plot {
        width: 98%;
		margin: 4px 8px 10px 8px;
    }
    header h3{padding: 20px 0 12px 0; color: white; 
	font-family: 'Lato', sans-serif; font-weight: 900; font-size: 20px;}
}

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: center;
    padding: 8px;
		font-size: 13px
}

td:first-child { font-weight: bold; text-align: left;}

tr:nth-child(even){background-color: #f2f2f2}

img.image_map {width: 100%}

table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after {
    content: " \25B4\25BE"
}

/* Top Navigation - Responsive */
@media screen and (max-width:760px) {
	th, td {
    	text-align: center;
    	padding: 5px;
			font-size: 11px
}
}

/* Style the tab */
.tab {
	width: 18%;
    overflow: hidden;
    display: inline-block;
    padding: 0;
    margin: 0;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: right;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 5px 6px;
    margin: 2px;
    width: 45px;
    transition: 0.3s;
    font-size: 12px;
    font-weight: bolder;
    color: #FF2F2F;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #FF2F2F;
    color: white ;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #FF2F2F;
    color: white ;
}

.plot_map {margin: 0; padding: 0;}

.map_titles h4 {
	font-size: 18px;}

.map_titles {	display: inline-block;
width: 80%;}



.prompt {font-size: 14px; font-family: 'Courier New', monospace; font-weight: 600;}

.text_cell_render h3 {padding: 20px 0 12px 0;}

.output_subarea pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.highlight {text-align: left; background-color: #F5F5F5; padding: 1px 15px 1px 15px; margin:5px;}



 .hll { background-color: #e0e1e3 }
  { background: #efefef; color: #f8f8f2 }
 .c { color: #8d8d8d } /* Comment */
 .err { color: #960050; background-color: #1e0010 } /* Error */
 .k { color: #713bc5 } /* Keyword */
 .l { color: #055be0 } /* Literal */
 .n { color: #303030 } /* Name */
 .o { color: #055be0; font-weight: bold; } /* Operator */
 .p { color: #000000 } /* Punctuation */
 .cm { color: #8d8d8d } /* Comment.Multiline */
 .cp { color: #8d8d8d } /* Comment.Preproc */
 .c1 { color: #8d8d8d } /* Comment.Single */
 .cs { color: #8d8d8d } /* Comment.Special */
 .gd { color: #f92672 } /* @ Generic.Deleted */
 .ge { font-style: italic } /* Generic.Emph */
 .gi { color: #a6e22e } /* @ Generic.Inserted */
 .gs { font-weight: bold } /* Generic.Strong */
 .gu { color: #75715e } /* @ Generic.Subheading */
 .kc { color: #713bc5 } /* Keyword.Constant */
 .kd { color: #713bc5 } /* Keyword.Declaration */
 .kn { color: #713bc5 } /* Keyword.Namespace */
 .kp { color: #713bc5 } /* Keyword.Pseudo */
 .kr { color: #713bc5 } /* Keyword.Reserved */
 .kt { color: #713bc5 } /* Keyword.Type */
 .ld { color: #055be0 } /* Literal.Date */
 .m { color: #ff8132 } /* Literal.Number */
 .s { color: #009e07 } /* Literal.String */
 .na { color: #de143d } /* Name.Attribute */
 .nb { color: #e22978 } /* Name.Builtin */
 .nc { color: #e22978 } /* Name.Class */
 .no { color: #66d9ef } /* @ Name.Constant */
 .nd { color: #e22978 } /* Name.Decorator */
 .ni { color: #f8f8f2 } /* @ Name.Entity */
 .ne { color: #303030 } /* Name.Exception */
 .nf { color: #e22978 } /* Name.Function */
 .nl { color: #f8f8f2 } /* @ Name.Label */
 .nn { color: #303030 } /* Name.Namespace */
 .nx { color: #a6e22e } /* @ Name.Other */
 .py { color: #f8f8f2 } /* @ Name.Property */
 .nt { color: #f92672 } /* @ Name.Tag */
 .nv { color: #f8f8f2 } /* @ Name.Variable */
 .ow { color: #713bc5 } /* Operator.Word */
 .w { color: #f8f8f2 } /* @ Text.Whitespace */
 .mb { color: #ff8132 } /* Literal.Number.Bin */
 .mf { color: #ff8132 } /* Literal.Number.Float */
 .mh { color: #ff8132 } /* Literal.Number.Hex */
 .mi { color: #ff8132 } /* Literal.Number.Integer */
 .mo { color: #ff8132 } /* Literal.Number.Oct */
 .sb { color: #009e07 } /* Literal.String.Backtick */
 .sc { color: #009e07 } /* Literal.String.Char */
 .sd { color: #009e07 } /* Literal.String.Doc */
 .s2 { color: #009e07 } /* Literal.String.Double */
 .se { color: #dc322f } /* Literal.String.Escape */
 .sh { color: #009e07 } /* Literal.String.Heredoc */
 .si { color: #009e07 } /* Literal.String.Interpol */
 .sx { color: #009e07 } /* Literal.String.Other */
 .sr { color: #009e07 } /* Literal.String.Regex */
 .s1 { color: #009e07 } /* Literal.String.Single */
 .ss { color: #009e07 } /* Literal.String.Symbol */
 .bp { color: #e22978 } /* Name.Builtin.Pseudo */
 .vc { color: #303030 } /* Name.Variable.Class */
 .vg { color: #303030 } /* Name.Variable.Global */
 .vi { color: #303030 } /* Name.Variable.Instance */
 .il { color: #ff8132 } /* Literal.Number.Integer.Long */
